BODY {width: 1000px;}
#title {font-weight: bold; font-size: xx-large;}
.sequence {font-size: large; font-family: 'Bitstream Vera Sans Mono', monospace;}
.row_label {font-size: x-large; font-weight: bold; font-family: 'Bitstream Vera Sans Mono', monospace;}
.header {font-size: x-large; font-weight: bold;}
.CM_table {;}
.CM_data {text-align: center; margin: 3px; font-size: small}
.CM_head {text-align: center; margin: 3px;}